<!DOCTYPE html>
<html>
	<head>
		<title>The Rolling Stones</title>
		<link href='https://fonts.googleapis.com/css?family=Rock+Salt' rel='stylesheet' type='text/css'>
		<!--Adding Bootstrap-->
		<link rel="stylesheet" href="css/bootstrap.min.css" />
		<link rel="stylesheet" href="css/bootstrap-theme.min.css" />
		<!--Order of links MATTERS. CSS file now overrides Bootstrap as it goes after it-->
		<link href="albumStyles.css" rel="stylesheet" type="text/css" />		
	</head>
	<body>
		<!--Wrapping a page into a container to get Bootstrap work-->
	<div class="container-fluid">
		<!--Styling for header from bootstrap.min.css file:
		.page-header{padding-bottom:9px;margin:40px 0 20px;border-bottom:1px solid #eee}-->
		<div class="page-header">
		</div>
		<div>
			<img src="Grrr_stones.jpg" alt="GRRR image" class="img-circle" />
		</div>
		<div>
			<h2 class="rockFonts">Greatest hits album</h2>
			<h3><a href="http://www.rollingstones.com/" target="_blank">The Rolling Stones</a></h3>
			<h5>November 12, 2012</h5>
		</div>
		<hr>
		<div>
			<h3 class="rockFonts">Band Members and Label</h3>
			<p></p>
			<ul>
				<li>	<strong>Mick Jagger</strong> - lead vocal, harmonica, guitars, keyboards, percussion</li>
				<li>	<strong>Keith Richards</strong> - acoustic and electric guitars, keyboards, bass guitar</li>
				<li>	<strong>Charlie Watts</strong> - drums, percussion</li>
				<li>	<strong>ABKCO, Interscope</strong></li>
			</ul>
			<p></p>
			<!--In-line styling-->
			<table class="table table-bordered table-condensed table-hover">
				<caption style="text-align:center;">Tracks</caption>
				<thead>
					<tr>
						<th># on CD</th>
						<th>Title</th>
						<th>Length</th>
					</tr>
				</thead>
				<tbody>
				<tr>
					<td>1</td>
					<td>Gimme Shelter</td>
					<td>4:33</td>
				</tr>
				<tr>
					<td>2</td>
					<td>Anybody Seen My Baby?</td>
					<td>4:07</td>
				</tr>
				<tr>
					<td>3</td>
					<td>(I Can't Get No) Satisfaction</td>
					<td>3:44</td>
				</tr>
				</tbody>
				<tfoot>
					<tr><td colspan="3">Total length: 12:24</td></tr>
				</tfoot>
			</table>
		</div>
	</div>
	</body>
</html>
		
	
		